body, html {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}
body {
  background: url('images/bg1.jpg');
}
a {
  outline: 0;
}
#main {
  max-width: 1100px;
  margin: auto;
}
#main img {
  width: 100%;
}
.adindicator {
  cursor: default;
}
#adtailor {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, .8);
  text-align: center;
  height: 100%;
}
#adtailor .img-holder {
  margin: auto;
  width: 650px;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
#adtailor img {
  width: 100%;
  /* width: 500px; */
  /* display: inline; */
}
.adindicator {
  position: absolute;
  border-radius: 30px;
  width: 30px;
  height: 30px;
  border: 4px solid #000;
}
.selected {
  background: red;
}
